# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  helpers:
    actions: "Actions"
    links:
      back: "Back"
      cancel: "Cancel"
      confirm: "Are you sure?"
      destroy: "Delete"
      new: "New"
      edit: "Edit"
    titles:
      edit: "Edit %{model}"
      save: "Save %{model}"
      new: "New %{model}"
      delete: "Delete %{model}"
